/**
 * 
 */
/**
 * @author dasheng
 * 分账明细
 */
package com.tzy.framework.pay.Entity;

public class SharingDetailsEntity{	
	String sharingMerId;
	String sharingAmt;//分账金额，单位：分;
	public String getSharingMerId() {
		return sharingMerId;
	}
	public void setSharingMerId(String sharingMerId) {
		this.sharingMerId = sharingMerId;
	}
	public String getSharingAmt() {
		return sharingAmt;
	}
	public void setSharingAmt(String sharingAmt) {
		this.sharingAmt = sharingAmt;
	}
	@Override
	public String toString() {
		return "SharingDetailsEntity [sharingMerId=" + sharingMerId + ", sharingAmt=" + sharingAmt + "]";
	}
}